/*CSS Document*/

body {
background-color:#ffcc99;
color:#000000;
text-align:center;
font-family:"Times New Roman", Times, serif;
font-size:112.5%;
text-decoration:none;
}

a {
color:#FFFFFF;
text-decoration:none;
}

a:active {
color:#FFFFFF;
}

a:focus {
outline-color:#FFFFFF;
}

a.lyric_title{
font-size:20px;
text-decoration:none;
font-weight:bold;
color:#000000;
border-color:#FFFFFF;
}

 a.mail_link {
color:#000000;
text-decoration:none;
font-size:22px;
}


a.mail_link:active {
color: #be5028;
}

a.mail_link:hover {
color:#0000CC;
text-decoration:underline;
}

a.past_month, a.songLink{
color:#000000;
outline-color:#CCCCCC;
text-decoration:none;
font-size:18px;
}

a.past_month:active, a.songLink:active{
font-style:italic;
}

a.past_month:hover{
font-weight:bold;
}

a.songLink:hover{
text-decoration:underline;
}

.centered_text{
text-align:center;
white-space:pre-wrap;  
}

#container{
background:#ffffff;
margin-left:auto;
margin-right:auto;
width:840px;
-webkit-box-shadow: 0 0 10px 0px #666;
-moz-box-shadow: 0 0 10px 0px #666;
box-shadow: 0 0 10px 0px #666;
}

.current_month{
font-weight:bold;
font-size:24px;
color:#000000;
}

#date_vol{
font-size:16px;
}

.future_month{
color:#666666;
font-size:18px;
}

h1 {
font-size:24px;
font-weight:bold;
color:#000000;
text-align:left;
}

h2 {
font-size:24px;
font-weight:normal;
color:#000000;
text-align:center;
}

#month_nav {
background-color:#CCCCCC;
margin-left:auto;
margin-right:auto;
width:808px;
-webkit-box-shadow: 0 0 3px 0px #666;
-moz-box-shadow: 0 0 3px 0px #666;
box-shadow: 0 0 3px 0px #666;
}

p {
color:#000000;
text-align:left;
font-family:"Times New Roman", Times, serif;
font-size:18px;
text-decoration:none;
white-space:pre;
}

#page_title {
background:#ffffff;
border:0px;
margin-left:auto;
margin-right:auto;
margin-top:10px;
margin-bottom:20px;
}

#past_years{

padding-top:10px;
padding-bottom:10px;
padding-left:20px;
text-align: left
}
    
#site_nav, #main
{
background:#ffffff;
border:0px;
margin-left:auto;
margin-right:auto;
padding:0px;
width:840px;
}

#songs {
margin-left:296px;
}

.tilde {
font-size:46px;
text-decoration:none;
color:#000000;
text-align:left;
}